13.0-RELEASE-p8/src/usr.bin/calendar/calendars/de_AT.ISO_8859-15/ is empty

Adds name of country to each entry,
so that those of us who are multi lingual & multinational, & who
maintain calendar files, can identify where multiple sometimes
similar date entries come from to correct &/or make orthoganal.

This tempts fate as any change upstream will break this often.

Still needs a fix for advent, example 2022
	      November              December        
	Su Mo Tu We Th Fr Sa  Su Mo Tu We Th Fr Sa
	       1  2  3  4  5               1  2  3  
	 6  7  8  9 10 11 12   4  5  6  7  8  9 10  
	13 14 15 16 17 18 19  11 12 13 14 15 16 17  
	20 21 22 23 24 25 26  18 19 20 21 22 23 24  
	27 28 29 30           25 26 27 28 29 30 31  
Need algorithms for 
	{1 Sunday  before Xmas=Dec 25} = 4th Advent
	{2 Sundays before Xmas=Dec 25} = 3rd Advent
	{3 Sundays before Xmas=Dec 25} = 2nd Advent
	{4 Sundays before Xmas=Dec 25} = 1st Advent

*** 12.2-stable/src/usr.bin/calendar/calendars/de_AT.ISO_8859-15/calendar.feiertag.~1~	Sun Dec 27 15:27:14 2020
--- new-generic/src/usr.bin/calendar/calendars/de_AT.ISO_8859-15/calendar.feiertag	Mon Dec 28 14:24:23 2020
***************
*** 10,62 ****
  LANG=de_AT.ISO8859-15

  /* arbeitsfreie staatliche Feiertage */
! 01/01 Neujahr
! 05/01 Staatsfeiertag
! 10/26 Nationalfeiertag

  /*  christliche Feiertage, meist irgendwo arbeitsfrei */
! 01/06 	Heilige 3 Könige
! Easter-2	Karfreitag
! Easter		Ostersonntag
! Easter+1	Ostermontag
! Easter+49	Pfingstsonntag
! Easter+50	Pfingstmontag
! Easter+39	ChristiHimmelfahrt
! Easter+60	Fronleichnam

! 08/15 	MariaHimmelfahrt

! 11/01 	Allerheiligen
! 11/02 	Allerseelen

! 12/08 	Maria Empfaengnis
! 12/24 	Heiligabend
! 12/25 	Weihnachten
! 12/26 	Stephanstag
! 12/31 	Silvester

  /*  Gedenktage - nicht arbeitsfreie Feiertage */
! 02/14 		Valentinstag
! Easter-46		Aschermittwoch
! Easter-7		Palmsonntag
! Nov Sun+3		Totensonntag
! Nov Sun+4		1. Advent
! Dec Sun+1		2. Advent
! 12/06 		Nikolaus
! Dec Sun+2		3. Advent
! Dec Sun+3		4. Advent

  /* Jahreszeiten */
! 03/20*	Frühlingsanfang
! 06/21*	Sommeranfang
! 09/23*	Herbstanfang
! 12/21*	Winteranfang

  /* Sommer- und Winterzeit */
! 03/SundayLast Anfang der Sommerzeit
! 10/SundayLast Ende der Sommerzeit

  /* Blumenverkäufer */
! May Sun+2	Muttertag

  #endif /*! _de_AT_ISO8859_15_feiertag_ */
--- 10,62 ----
  LANG=de_AT.ISO8859-15

  /* arbeits- freie staatliche Feier- tage */
! 01/01 de_AT.ISO_8859-15/calendar.feiertag: Neu- jahr
! 05/01 de_AT.ISO_8859-15/calendar.feiertag: Staats- feiertag
! 10/26 de_AT.ISO_8859-15/calendar.feiertag: National- feiertag

  /*  christliche Feier- tage, meist irgendwo arbeits- frei */
! 01/06 de_AT.ISO_8859-15/calendar.feiertag:	Heilige 3 Koenige
! Easter-2	de_AT.ISO_8859-15/calendar.feiertag: Kar- freitag
! Easter	de_AT.ISO_8859-15/calendar.feiertag:	Oster- sonntag
! Easter+1	de_AT.ISO_8859-15/calendar.feiertag: Oster- montag
! Easter+49	de_AT.ISO_8859-15/calendar.feiertag: Pfingst- sonntag
! Easter+50	de_AT.ISO_8859-15/calendar.feiertag: Pfingst- montag
! Easter+39	de_AT.ISO_8859-15/calendar.feiertag: Christi-  Himmel- fahrt
! Easter+60	de_AT.ISO_8859-15/calendar.feiertag: Fron- leichnam

! 08/15 de_AT.ISO_8859-15/calendar.feiertag:	Maria Himmel- fahrt

! 11/01 de_AT.ISO_8859-15/calendar.feiertag:	Aller- heiligen
! 11/02 de_AT.ISO_8859-15/calendar.feiertag:	Aller- seelen

! 12/08 de_AT.ISO_8859-15/calendar.feiertag:	Maria-  Empfaengnis
! 12/24 de_AT.ISO_8859-15/calendar.feiertag:	Heilig- abend
! 12/25 de_AT.ISO_8859-15/calendar.feiertag:	Weih- nachten
! 12/26 de_AT.ISO_8859-15/calendar.feiertag:	Stephans- tag
! 12/31 de_AT.ISO_8859-15/calendar.feiertag:	Silvester

  /*  Gedenk- tage - nicht arbeits- freie Feier- tage */
! 02/14 de_AT.ISO_8859-15/calendar.feiertag:		Valentins- tag
! Easter-46	de_AT.ISO_8859-15/calendar.feiertag:	Ascher- mittwoch
! Easter-7	de_AT.ISO_8859-15/calendar.feiertag:	Palm- sonntag
! Nov Sun+3	de_AT.ISO_8859-15/calendar.feiertag:	Toten- sonntag
! Nov Sun+4	de_AT.ISO_8859-15/calendar.feiertag:	1. Advent
! Dec Sun+1	de_AT.ISO_8859-15/calendar.feiertag:	2. Advent
! 12/06 de_AT.ISO_8859-15/calendar.feiertag:		Nikolaus
! Dec Sun+2	de_AT.ISO_8859-15/calendar.feiertag:	3. Advent
! Dec Sun+3	de_AT.ISO_8859-15/calendar.feiertag:	4. Advent

  /* Jahres- zeiten */
! 03/20*	de_AT.ISO_8859-15/calendar.feiertag: Fruehlings- anfang
! 06/21*	de_AT.ISO_8859-15/calendar.feiertag: Sommer- anfang
! 09/23*	de_AT.ISO_8859-15/calendar.feiertag: Herbst- anfang
! 12/21*	de_AT.ISO_8859-15/calendar.feiertag: Winter- anfang

  /* Sommer- und Winter- zeit */
! 03/SundayLast de_AT.ISO_8859-15/calendar.feiertag: Anfang der Sommer- zeit
! 10/SundayLast de_AT.ISO_8859-15/calendar.feiertag: Ende der Sommer- zeit

  /* Blumenverkäufer */
! May Sun+2	de_AT.ISO_8859-15/calendar.feiertag: Mutter- tag

  #endif /*! _de_AT_ISO8859_15_feiertag_ */
